View Issue Details

IDProjectCategoryView StatusLast Update
0011007LazarusLCLpublic2009-10-23 00:39
Reportertech-pro Assigned ToAles Katona  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.24 
Target Version1.0.0Fixed in Version0.9.27 (SVN) 
Summary0011007: PopupMenu does not pop up in TMemo (Linux)
DescriptionCreate a TPopupMenu and assign it to the PopupMenu property of a TMemo. Right-click on the TMemo - the default popup menu is shown not the created one.
Tagsgtk2
Fixed in Revision
LazTarget1.0
WidgetsetGTK 2
Attached Files

Relationships

child of 0008165 closedMattias Gaertner GTK2 - suggested to be default 

Activities

Paul Ishenin

2009-05-25 00:41

manager   ~0027937

Fixed in 0.9.27. Please test and close if ok.

Issue History

Date Modified Username Field Change
2008-03-16 00:08 tech-pro New Issue
2008-03-16 00:08 tech-pro Widgetset => GTK 2
2008-03-16 03:26 Vincent Snijders LazTarget => 1.2
2008-03-16 03:26 Vincent Snijders Status new => acknowledged
2008-03-18 16:43 Ales Katona Assigned To => Ales Katona
2008-03-18 16:43 Ales Katona Status acknowledged => assigned
2008-04-12 12:49 Felipe Monteiro de Carvalho Tag Attached: gtk2
2008-07-16 22:17 Vincent Snijders Relationship added child of 0008165
2009-05-25 00:41 Paul Ishenin LazTarget 1.2 => 1.0
2009-05-25 00:41 Paul Ishenin Status assigned => resolved
2009-05-25 00:41 Paul Ishenin Fixed in Version => 0.9.27 (SVN)
2009-05-25 00:41 Paul Ishenin Resolution open => fixed
2009-05-25 00:41 Paul Ishenin Note Added: 0027937
2009-05-25 00:42 Paul Ishenin Target Version => 1.0.0
2009-10-23 00:39 Marc Weustink Status resolved => closed